dasum.f(3)

NAME
dasum.f -

SYNOPSIS

  Functions/Subroutines
DOUBLE PRECISION function dasum (N, DX, INCX)
DASUM

Function/Subroutine Documentation

  DOUBLE PRECISION function dasum (integerN, double precision, dimension(*)DX, integerINCX)

Purpose:

        DASUM takes the sum of the absolute values.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Further Details:

         jack dongarra, linpack, 3/11/78.
         modified 3/93 to return if incx .le. 0.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 52 of file dasum.f.

Author

Generated automatically by Doxygen for BLAS from the source code.